

/* ----- FOTOĞRAF EFEKT AYARLARI ----- */

.img-cerceve {

	border-style: solid;
	border-width: 1px;
	border-color: #232323;
	padding: 2px;
}

.img-efekt:hover {

	opacity: 0.9;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	transform: scale(1.03);
	transition-duration: 1.2s;

}

/* ----- YAZDIR BUTONU ve BUTON HOVER AYARI ----- */

.yazdir-img{

	width: 31px;
	padding: 7px;
	color: white !important;
}

.yazdir-btn {

	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}


/* ----- TABLO ÖZELLİKLERİ ----- */

table tr,td,th {

	border: solid black 1px !important;
	padding: 10px;
	font-style: italic;

}

/* ----- TABLO RESİMLERİNİ ORTALAMA AYARI ----- */

table img {

	margin-left: auto;
	margin-right: auto;
	display: block;
	transition: transform .3s;

}

table img:hover {

	transform: scale(1.5);
	box-shadow: 0px 0px 20px #232323;


}

/* ----- SUBMENU OZELLİKLERİ ----- */

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
	background-color: #0055A5;
}

.dropdown:hover>.dropdown-menu {

	display: block;

}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

/* ----- İLETİŞİM SAYFASI JUMBOTRON AYARI ----- */

.jumbotron {

	-webkit-width: 100%;
	-webkit-height: auto;
	-webkit-margin-top: 30px;
	-ms-width: 100%;
	-ms-height: auto;
	-ms-margin-top: 30px;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	box-shadow: 0px 0px 20px #232323;

}

/* ----- HOVER AÇILAN MENÜ ARKAPLAN HOVER RENGİ ----- */

.dropdown-item:hover{

	background-color: #0066c6 !important;
	transition: .4s;
}

/* ----- HOVER AÇILAN MENÜ GÖLGE AYARI ----- */

nav ul li ul {

	box-shadow: 0px 10px 10px #232323;
}

/* ----- FOOTER ÇİZGİ AYARI ----- */

.cizgi {

	border-style: solid;
	border-width: 2px;
	border-color: #0055A5;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;

}

/* ----- CARD KÖŞE AYARLARI ----- */

.card {

	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;

}

/* ----- NAVBAR GÖLGESİ ----- */

.nav1 {

	box-shadow: 0px 2px 15px #232323;
}

/* ----- 2 NAVBAR ARASI ÇİZGİ ----- */

.cizgi2 {

	border-style: solid;
	border-width: 3px;
	border-color: #232323;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

/* ----- NAVBAR MENÜ ARASI ÇİZGİ ----- */

.dikeycizgi {

	border-style: solid;
	border-width: 1px;
	border-color: #97C0E6;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;

}

/* ----- ARKAPLAN AYARI ----- */

body, html {

	background-image: url(img/arkaplan8.jpg);
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	height: 100%;

}

/* ----- FOOTER AYARI ----- */

footer {

	background-color: #232323;
	height: auto;
	color: gray;
	padding: 25px;
	text-align: center;
}


/* ----- MOBİLE GEÇİŞ YAPARKEN GÖZÜKECEK OLAN ÇERÇEVE AYARI ----- */

@media screen and (max-width: 991px) {

	/* ----- MOBİL NAVBAR MENÜLER ARASI ÇİZGİ AYARI ----- */

	.dikeycizgi {

		display: none;
		border-right: 0px;

		/* ----- MOBİL NAVBAR ÇERÇEVE AYARI ----- */

	}

	.cerceve {

		border-style: solid;
		border-width: 1px;
		border-color: #0055A5;
		border-right: 0px;
		border-left: 0px;
		border-bottom: 0px;
		margin: 5px;
		padding: 5px;

	}

	/* ----- MENÜ ÇERÇEVESİ ----- */

	nav ul li {

		margin: 5px;
		border-style: solid;
		border-width: 1px;
		border-color: #97C0E6;


	}

	/* ----- HOVER MENÜ ÇERÇEVE AYARI ----- */

	nav ul li ul li {

		border: none;
	}

	/* ----- HOVER MENÜ ÇERÇEVE GÖLGE AYARI ----- */

	nav ul li ul {

		box-shadow: none;
	}

	/* ----- MOBİL HOVER ÇERÇEVE YÜKSEKLİK AYARI ----- */

	nav ul {

		margin-top: 5px;
	}

	/* ----- HAKKIMIZDA, VİZYON ve MİSYON GÖRÜNTÜ AYARI ----- */

	.kurumsal-img {

		width: 75% !important;
	}

}

/* ----- MOBİL UYUMLU TABLO RESİM KÜÇÜLTME AYARI ----- */

@media screen and (max-width: 800px) {

	table img {

		width: 100px !important;

	}
}














